/* 网站地图*/

.wip_local_bg {
	background: #f6f6f6;
	width: 100%;
	min-width: 1200px;
}

.wip_colbg {
	width: 100%;
	min-width: 1200px;
	margin: auto;
}

.wip_local {
	width: 1200px;
	margin: 0px auto 50px;
	background: url(local_png.png) no-repeat 1px center;
	line-height: 40px;
	height: 40px;
	color: #333333;
	font-size: 14px;
	padding-left: 35px;
}

.wip_local td {
	line-height: 40px;
	color: #333333;
	font-size: 14px;
}

.wip_local a {
	color: #333333;
	line-height: 40px;
	font-size: 14px;
}

.map {
	width: 1200px;
	margin: 0 auto;
}

h1 {
	text-align: center;
	margin-bottom: 40px !important;
	margin-top: 10px !important;
}

.wzdt {
	font-size: 16px;
	background-color: #8c202f;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
}

.wzdt a {
	color: #FFFFFF;
}

.map-list1 {
	width: 100%;
	font-size: 14px;
	padding: 20px;
	color: #333333;
	overflow: hidden;
}

.map-list1 li {
	float: left;
	line-height: 32px;
}

.map-list1 li a {
	display: block;
	color: #333333;
	font-size: 14px;
	width: 230px;
	height: 32px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


/* 网站地图结束 */

.map .wzdt+.wzdt {
	margin-top: 10px;
}